Subject: Re: Oops at "NET: Registering protocol family 23" at boot with 2.6.0t9-bk

From: "David S. Miller" <[email-masked]>
Date: Sat, 1 Nov 2003 19:44:53 -0800

On Sat, 1 Nov 2003 19:51:37 -0800
Andrew Morton <[email-masked]> wrote:

> "David S. Miller" <[email-masked]> wrote:
> >
> > If it's just ptype_all that it needs, why don't we just initialize
> >  that one list head at compile time?
> 
> Pessimism, basically.  I'm sure we could locally fix IRDA, but what
> other bugs has that initcall change introduced?

Okie dokie, I'll likely just revert it in my tree after I look this
issue over a little more.